<template>
  <div class="flex flex-col items-center w-full lg:w-4/12">
    <div role="img" class="flex items-start justify-center">
      <img
        src="~/assets/images/general-auto-refills.svg"
        class="max-h-full w-19 h-17"
      />
    </div>
    <h2
      class="primary-font-bold text-base text-white lg:mt-14 lg:mb-4 md:mt-6 md:mb-4 mt-5 mb-2"
    >
      Convenient
    </h2>
    <p
      class="primary-font-regular text-white text-center text-sm lg:w-6/12 md:w-10/12 w-250"
    >
      Filter refills ship to you automatically, on a regular cadence.
    </p>
  </div>
</template>
<script>
export default {
  name: 'MkConvenient',
  components: {},
  props: {
    stepTitle: {
      type: String,
      default: 'Shipping',
    },
    value: {
      type: Object,
      default: {},
    },
  },
}
</script>
